## ltsp-cluster-pxeconfig 2.0.0-0ubuntu2

=== debian/changelog ===
ltsp-cluster-pxeconfig (2.0.0-0ubuntu2) lucid; urgency=low

  * Added oknodo option to start-stop-daemon in stop part of init script

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 28 Dec 2009 15:33:49 +0200

ltsp-cluster-pxeconfig (2.0.0-0ubuntu1) karmic; urgency=low

  * Initial Release (LP: #403500)

 -- Jonathan Carter <jonathan@ubuntu.com>  Sat, 22 Aug 2009 11:05:57 +0200
