=== debian/control ===
Source: ltsp-cluster-pxeconfig
Section: net
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
Build-Depends: debhelper (>=5.0), cdbs, python, python-central
Standards-Version: 3.8.3
Homepage: http://www.revolutionlinux.com
XS-Python-Version: >= 2.3

Package: ltsp-cluster-pxeconfig
Architecture: all
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Depends: ${misc:Depends}, ${python:Depends}, python, python-pygresql
Description: LTSP-Cluster symlink generator
 This component connect to the control center
 and gets the list of all the clients, it then
 generates a symlink from the client IP to the
 matching pxeconfig file.
