## ltsp-cluster-pxeconfig 2.0.0-0ubuntu3

=== debian/changelog ===
ltsp-cluster-pxeconfig (2.0.0-0ubuntu3) trusty; urgency=medium

  * Port to dh_python2.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 27 Jan 2014 11:38:46 +0000
