=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: net
 Priority: optional
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-Build-Depends: debhelper (>=5.0), cdbs, python, python-central
+Build-Depends: debhelper (>=5.0), cdbs, python, dh-python
 Standards-Version: 3.8.3
 Homepage: http://www.revolutionlinux.com
-XS-Python-Version: >= 2.3
+X-Python-Version: >= 2.3
 
 Package: ltsp-cluster-pxeconfig
 Architecture: all
-XB-Python-Version: ${python:Versions}
 Provides: ${python:Provides}
 Depends: ${misc:Depends}, ${python:Depends}, python, python-pygresql
 Description: LTSP-Cluster symlink generator
