=== debian/watch ===
version=3

# launchpad
https://launchpad.net/ltsp-cluster/+download http://launchpad.net/ltsp-cluster/.*/ltsp-cluster-pxeconfig-(.*)\.tar\.gz
